Search documentation of polar_express

# PolarExpress.Schemas.BenefitGrantWebhook (polar_express v0.1.5)

Copy Markdown View Source

BenefitGrantWebhook union type.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() ::
      PolarExpress.Schemas.BenefitGrantDiscordWebhook.t()
      | PolarExpress.Schemas.BenefitGrantCustomWebhook.t()
      | PolarExpress.Schemas.BenefitGrantGitHubRepositoryWebhook.t()
      | PolarExpress.Schemas.BenefitGrantDownloadablesWebhook.t()
      | PolarExpress.Schemas.BenefitGrantLicenseKeysWebhook.t()
      | PolarExpress.Schemas.BenefitGrantMeterCreditWebhook.t()

## Functions

# schema_name()